var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
ysi.scrollbar={init:function(){let e=document.querySelectorAll(".custom-scroll");if(e.length){"CSS"in window&&CSS.supports("scrollbar-width","thin")||""!==window.getComputedStyle(e[0],"::-webkit-scrollbar-thumb").getPropertyValue("background")||document.addEventListener("DOMContentLoaded",function(){var e=document.getElementById("overlayScrollbarStyle"),t=document.getElementById("overlayScrollbarScript");if(e&&t&&(e.dataset.href&&(e.href=e.dataset.href,delete e.dataset.href),t.dataset.src)){let e=t.dataset.callback.replace("ysi.scrollbar","");t.addEventListener("load",function(l){ysi.scrollbar[e](),t.classList.add("delayed-js--loaded")}),t.src=t.dataset.src,delete t.dataset.src}})}},load:function(){OverlayScrollbars(document.querySelectorAll(".custom-scroll"),{})}},ysi.scrollbar.init();
}